Bug 72985 - Installer presented me with a message included below once all the packages were installed and a post installation was occuring
Installer presented me with a message included below once all the packages we...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 14:15 EDT by Andrew
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (98.73 KB, text/plain)
2002-08-29 14:15 EDT, Andrew
no flags Details

  None (edit)
Description Andrew 2002-08-29 14:15:29 EDT
Created attachment 915122 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-08-29 19:14:21 EDT
What are the steps required to reproduce this issue?
Comment 2 Michael Fulbright 2002-10-04 16:56:47 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:32 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.